/**Menu**/

.menu{
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    z-index: 2;
}

.menu_items {
    display: flex;
    list-style: none;
    margin-right: 30px;
}

.menu_items li{
    margin: 0;
}

.menu_items li a{
    padding: 23px 45px;
    text-decoration: none;
    font-size: 18px;
    display: block;
    color: #142336;
    transition: all 0.2s;
}


.menu li a:hover{
    color: rgb(255, 255, 255);
    background-color: #142336;

}

.btn_menu {
    margin-right: 30px;
    font-size: 25px;
    color: var(--gris-claro);
    display: none;
}

.btn_menu_pointer{
    cursor: pointer;
}

.logo_show{
    display: none;
}

@media screen and (max-width: 850px){
    .menu {
        position: fixed;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 3;
    }
    .logo{
        position: relative;
        right: 25px;
        z-index: 5;
    }
    .btn_menu{
        display: inline-flex;
        position: relative;
        left: 15px;
        z-index: 5;
    }
    .menu_items{
        position: fixed;
        z-index: 4;
        width: 100%;
        height: 1200px;
        top: -100vh;
        text-align: center;
        transition: all .3s;
        flex-direction: column;
        margin: 0%;
        background-color: #27bebe;
        overflow: scroll;
    }
    .menu_items li{
        margin: 25px 0 0 0;
        line-height: 50px;
        position: relative;
        right: 30px;
        top: 50px;
    }
    .menu_items li:hover{
        background: none;
    }
    .menu_items li a{
        font-size: 18px;
        color: white;
    }
    .menu_items li a:hover{
        color: var(--gris-hover);
    }
    .logo {
        padding-left: 35px;
    }
    .logo_show{
        display: block;
        z-index: 4;
    }
    ul.show{
        top: 0px;
        opacity: 1;
        pointer-events: unset;
    }
    ul{
        top: 0px;
        opacity: 0;
        pointer-events: none;
    }
    
}

@media screen and (max-width: 850px) and (orientation: landscape){
    .menu_items li{
        margin: 5px 0 0 0;
        top: 100px;
    }
    .menu_items{
        overflow: scroll;
    }
}


.contact_bar_mobil{
    display: none;
}

@media (max-width: 850px){
    .contact_bar_mobil{
        position: fixed;
        width: 100%;
        height: 50px;
        background-color: rgb(0, 0, 0);
        z-index: 3;
        bottom: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: all 0.9s;
        bottom: -50px;
    }
    
    .icon_contact{
        margin: 0px 10px;
    }
    .contact_bar_mobil.show{
        opacity: 1;
        bottom: 0px;
    }
}